local fn = _gn(0xc3a35a50)
--- Set the specular fade distance for a created light.
-- @param fadeDistance The distance at which specular highlights fade
function Global.SetLightSpecularFadeDistance(fadeDistance)
	return fn(fadeDistance)
end
